uuid: 2f09f35e-7f9e-43e8-8741-b9239d8f38ec
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: '-oMzgOddi5PhBuMntAPYXqnfQS4DXTO5JQkUT49HtIA'
id: media.browser_teaser
label: 'Entity Browser Preview'
targetEntityType: media
cache: true
